﻿body {
}

.CustomerServicePage .body-content {
    width: 100%;
}

.CustomerServicePage .header .gradient-header {
    position: absolute;
    height: auto;
    min-height: 100%;
    top: 0;
    right: 0;
    background: -webkit-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -moz-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -o-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: -ms-linear-gradient(270deg, #fff 0%, rgba(202, 247, 255, 0) 100%);
    background: linear-gradient(180deg, #fff 0%, rgba(202, 247, 255, 0) 85%);
    width: 100%;
    z-index: -1;
}

.CustomerServicePage .backgroud-opcacity {
    min-height: 100%;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    background-color: #fff;
    opacity: 0.4;
    position: absolute;
    z-index: -1;
    position: fixed;
}

.CustomerServicePage .backgroud-image {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    background-position: center top;
    background-size: cover;
}

.CustomerServicePage .header-backgroud-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    line-height: 10%;
    background-position: center top;
    z-index: -1;
}

.CustomerServicePage .header.desktop {
    height: 135px;
    top: 0;
    width: 100%;
    z-index: 1000;
    position: fixed;
    background-position: center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

    .CustomerServicePage .page.desktop .body {
        width: 100%;
        padding-top: 135px;
        margin-bottom: 150px;
    }

   .CustomerServicePage .header .backgroud-opcacity {
        top: 0;
        position: absolute;
        z-index: -1;
    }

   .CustomerServicePage .mobile-logo-icon {
        position: static;
        vertical-align: bottom;
    }

   
   .CustomerServicePage .mobile-logo {
        margin-left: 100px;
    }


.CustomerServicePage .more-details {
    border-radius:8px;
    width:100%;
    background-color:#3eb3c7;
    padding:20px 20px 125px 20px;
    color:#ffffff;
    font-family:pauza-bold;
    font-size:26pt;
    text-align:center;
    position:relative;
}

.CustomerServicePage .inner-more-details {
    border-radius:8px;
    width:100%;
    background-color:#ffffff;
    padding:15px;
    color:#000000;
    font-family:pauza-book;
    font-size:22pt;
    margin-top:17px;
    min-height:150px;
    position:relative;
}

.CustomerServicePage .more-details .small-fly-corner{
    vertical-align: middle;
    bottom: 10px;
    left: 25px;
    position: absolute;
    width:30px;
}

.CustomerServicePage .mosquito-image {
    position: absolute;
    top: 0;
    left: 0;
    bottom: -45px;
    right: 0;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto auto 0;
}

.CustomerServicePage .inner-more-details img.speech-bubble{
    position: absolute;
    right: 15%;
    bottom: -20px;
    
}


.CustomerServicePage .main-title-content {
    background-color:#d62085;
    font-family:pauza-bold;
    color: #ffffff;
    font-size:60pt;
    border-radius:8px;
    padding:0 20px;
}

.CustomerServicePage .sub-title-content {
    font-family:pauza-bold;
    font-size:24pt;
}


.CustomerServicePage .link-content {
    color:#18747d;
}

.CustomerServicePage .bold-content {
     font-family:pauza-bold;
}

.CustomerServicePage .border-content {
    background-color: rgba(92, 92, 92, 0.96) !important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6) !important;
    border-radius: 8px;
    padding:20px;
}

.CustomerServicePage .supplier-details-content SPAN {
    float:right;
    margin-left:3px;
}

.CustomerServicePage .supplier-details-content img {
    width:70%
}

.CustomerServicePage .details-content img {
    width:70%
}

.CustomerServicePage .contact-us-content {
    margin-top:25px;
}

.CustomerServicePage .contact-us-image {
    margin-top:18px;
}

.CustomerServicePage .contact-us-image a{
    margin-left:10px;
}

.CustomerServicePage .contact-us-image img{
    width:25%;
}

.CustomerServicePage .border-text-content {
    background-color: #ffffff;
    padding:30px 20px 50px 110px;
    border-radius:8px;
    font-family:pauza-book;
    font-size:22pt;
    margin-top:10px;
     word-break: break-word;
}

.CustomerServicePage .paragraph-content {
    margin-bottom:45px;
}




.CustomerServicePage .menu {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    background-color: #ffffff;
    height: 39px;
    display: -webkit-box;
    display: flex;
    float: left;
    padding: 0 12px;
    /*height: 100%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #ffffff;
        overflow-x: hidden;
        transition: 0.5s;
        padding:0 12px;
        text-align:center;
        transform: translateX(300px);*/
}

.CustomerServicePage .itemMenu {
    font-family: pauza-book;
    color: #484a4a;
    font-size: 20px;
    font-weight: 300;
    line-height: 40px;
    text-align: right;
    text-decoration: none;
}

.CustomerServicePage .menu .sep {
    background-color: #ea3d9d;
    width: 1px;
    height: 18px;
    margin-top: 12px;
    margin-left: 10px;
    margin-right: 10px;
}


.CustomerServicePage .openMenu {
    float: right;
    vertical-align: middle;
    height: 100%;
    margin-right: 15pt;
    z-index: 9999;
    position: relative;
    width: 12%;
}

    .CustomerServicePage .openMenu img {
        width: 70%;
    }

.CustomerServicePage .footer {
    background-color: #caf7ff;
    width: 100%;
    height: 100%;
    padding-top: 70px;
}

    .CustomerServicePage .footer .footerLine {
        background-color: #9db0b3;
        margin-right: 5%;
        width: 90%;
        height: 1px;
        display: inline-block;
        margin-top: 30px;
    }

.CustomerServicePage .footer .footerLink a {
    font-family: pauza-book;
    color: #040503;
    font-size: 22px;
    text-align: right;
    line-height: 55px;
    text-decoration:none!important;
    outline: none;
}

.CustomerServicePage .footer .desighLogo {
    font-family: pauza-book;
    color: #363735;
    font-size: 0.7vw;
    margin-left: 10%;
    text-align: left;
    margin-top: 23px;
}

    .CustomerServicePage .footer .desighLogo img {
        margin-top: -10px;
        margin-left: 2px;
        margin-right: 2px;
    }

.CustomerServicePage .footer .footerLogo {
    position: absolute;
}





.CustomerServicePage .gradient-footer {
    margin-top: -160px;
    height: 160px;
    background: -webkit-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -moz-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -o-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: -ms-linear-gradient(90deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    background: linear-gradient(0deg, #caf7ff 0%, rgba(202, 247, 255, 0) 100%);
    width: 100%;
    bottom: 0;
}


@media (max-width: 991px) {
    .CustomerServicePage .openMenu {
        padding-top: 5px;
    }


    .CustomerServicePage .body {
        padding-top: 92px !important;
        width:100%;
    }

    .CustomerServicePage .mobile-logo {
        height: 88px;
    }


    .CustomerServicePage .contact-us-image img {
        width: 40%;
    }
     

    .CustomerServicePage .more-details {
        font-size:40pt;
    }

    .CustomerServicePage .inner-more-details {
        font-size:35pt;
    }

    .CustomerServicePage .mosquito-image {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 80px;
        right: 0;
        width: auto;
        height: auto;
        max-width: 100%;
        max-height: 100%;
        margin: auto auto 0;
    }
    
    .CustomerServicePage .left-box {
        padding:80px 10%;
        background-color: #caf7ff;
        width:100%;
    }
       .CustomerServicePage .header.mobile {
        direction: ltr;
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        z-index: 1000;
        line-height: 92px;
        height:92px;
    }
    .CustomerServicePage .header.mobile .header-first-row {
        text-align: center;
        line-height: 90px;
    }
    .CustomerServicePage .sub-title-content {
        font-size:38pt;
    }

    .CustomerServicePage .bold-content {
         font-size:35pt;
    }

    .CustomerServicePage .paragraph-content {
        margin-bottom:70px;
    }

    .CustomerServicePage .border-content {
        border-radius: 0px;
        padding:20px 10px;
        width:100%;
    }

    .CustomerServicePage .border-text-content {
        padding:35px 30px 60px 85px;
        font-size:32pt;
        margin-top:20px;
    }

    .CustomerServicePage .main-title-content {
        font-size: 58pt;

    }

    .CustomerServicePage .menu {
        width: 100%;
        background-color: rgba(49, 49, 49, 0.95);
        z-index: 9998;
        position: absolute;
        border-radius: initial;
        height: 100%;
        display: block;
    }

    .CustomerServicePage .itemMenu {
        font-family: pauza-book;
        color: #ffffff;
        font-weight: 300;
        line-height: 114px;
        text-align: center;
        font-size: 52px;
    }

        .CustomerServicePage .itemMenu:nth-child(1) {
            margin-top: 15%;
        }

        .CustomerServicePage .itemMenu:last-child {
            margin-bottom: 15%;
        }
}
   
.CustomerServicePage .animated-menu {
    position: fixed;
    box-shadow: 0 3px 3px;
    position: fixed !important;
}


/* Vertical menu that slides from the left or right */
.CustomerServicePage .animated-menu-left {
    right: -101%;
}

.CustomerServicePage .animated-menu-right {
    left: -101%;
}

.CustomerServicePage .animated-menu-left.animated-menu-open {
    right: 0px;
}

.CustomerServicePage .animated-menu-right.animated-menu-open {
    left: 0px;
}

/* Orientation-dependent styles for the content of the menu */

.CustomerServicePage .animated-menu-vertical {
    width: 100%;
    height: 100%;
    top: 0px;
    overflow: scroll;
}

/* Push classes applied to the body */

.CustomerServicePage .animated-menu-push {
    position: relative;
    right: 0;
}

.CustomerServicePage .animated-menu.animated-menu-push-toright {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    right: 0px;
}

.CustomerServicePage .animated-menu-push-toleft {
    right: -101%;
}

/* Transitions */

.CustomerServicePage .animated-menu,
.CustomerServicePage .animated-menu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    /*transform: translate3d(100%, 0, 0);*/
}




@media (max-width: 450px) {
    .CustomerServicePage .header.mobile .header-first-row {
        text-align: center;
        line-height: 68px;
    }
    
    .CustomerServicePage .header.mobile {
        height:68px;
    }

     .CustomerServicePage .main-title-content {
        font-size: 38pt;
    }

    .CustomerServicePage .more-details {
        font-size:26pt;
    }

    .CustomerServicePage .inner-more-details {
        font-size:22pt;
    }

    .CustomerServicePage .body {
        padding-top: 68px !important;
    }

    .CustomerServicePage .mobile-logo {
        height: 49px;
        margin-left: 70px;
    }

    .CustomerServicePage .mobile-logo-icon {
        height: 49px;
    }

      .CustomerServicePage .openMenu {
        padding-top: 3px;
    }


    .CustomerServicePage .sub-title-content {
        font-size:26px;
    }

    .CustomerServicePage .bold-content {
         font-size:24px;
    }

    .CustomerServicePage .paragraph-content {
        margin-bottom:30px;
    }

    .CustomerServicePage .border-text-content {
        padding: 35px 30px 60px 60px;
        font-size: 20px;
        margin-top: 20px;
    }


    .CustomerServicePage .itemMenu {
        line-height: 80px;
        font-size: 30px;
    }

    .CustomerServicePage .openMenu img {
        width: 80%;
    }

}

@media (min-width: 992px) {

    .CustomerServicePage .footer .footerLink:hover {
        background-color: rgba(82, 82, 82, 0.16);
    }


    .CustomerServicePage .itemMenu a:hover {
        color: #ea3d9d;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

}


@media (min-width: 550px) and (max-width: 767px) {
}


@media (min-width: 450px) and (max-width: 549px) {

    .CustomerServicePage .border-text-content {
        font-size:28pt;
    }

    .CustomerServicePage .header.mobile .header-first-row {
        text-align: center;
        line-height: 92px;
    }

    .CustomerServicePage .mobile-logo {
        height: 70px;
    }
}
